summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTails developers <amnesia@boum.org>2013-10-27 09:23:03 +0000
committerTails developers <amnesia@boum.org>2013-10-27 09:23:03 +0000
commit39a26010557b3b8b4f5c1809be11335173c8b5b5 (patch)
treeed562cebaa4db5d670d920da036b0e67705b490a
parent1e9e160a6a5898db31a6d8a8ac06a081a3ffbb62 (diff)
Add draft security announce.
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.20.1.de.po64
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.20.1.es.po64
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.20.1.fr.po64
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.20.1.mdwn25
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.20.1.pt.po64
5 files changed, 281 insertions, 0 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_0.20.1.de.po b/wiki/src/security/Numerous_security_holes_in_0.20.1.de.po
new file mode 100644
index 0000000..eafb251
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.20.1.de.po
@@ -0,0 +1,64 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-10-27 01:37+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Fri Oct 25 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.20.1\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.20.1."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.21|news/version_0.21]] as "
+"soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" - Tails:\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" obtain the public IP.\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" leverage this feature to gain persistent root access, as\n"
+" long as persistence was enabled.\n"
+" - Iceweasel:\n"
+" - [[!mfsa2013 XXX]]\n"
+" - GnuPG: [[!debsa2013 2773]]\n"
+" - libxml2: [[!debsa2013 2779]]\n"
+" - python-crypto: [[!debsa2013 2781]]\n"
+" - python-openssl: [[!debsa2013 2763]]\n"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.20.1.es.po b/wiki/src/security/Numerous_security_holes_in_0.20.1.es.po
new file mode 100644
index 0000000..eafb251
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.20.1.es.po
@@ -0,0 +1,64 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-10-27 01:37+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Fri Oct 25 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.20.1\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.20.1."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.21|news/version_0.21]] as "
+"soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" - Tails:\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" obtain the public IP.\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" leverage this feature to gain persistent root access, as\n"
+" long as persistence was enabled.\n"
+" - Iceweasel:\n"
+" - [[!mfsa2013 XXX]]\n"
+" - GnuPG: [[!debsa2013 2773]]\n"
+" - libxml2: [[!debsa2013 2779]]\n"
+" - python-crypto: [[!debsa2013 2781]]\n"
+" - python-openssl: [[!debsa2013 2763]]\n"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.20.1.fr.po b/wiki/src/security/Numerous_security_holes_in_0.20.1.fr.po
new file mode 100644
index 0000000..eafb251
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.20.1.fr.po
@@ -0,0 +1,64 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-10-27 01:37+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Fri Oct 25 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.20.1\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.20.1."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.21|news/version_0.21]] as "
+"soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" - Tails:\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" obtain the public IP.\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" leverage this feature to gain persistent root access, as\n"
+" long as persistence was enabled.\n"
+" - Iceweasel:\n"
+" - [[!mfsa2013 XXX]]\n"
+" - GnuPG: [[!debsa2013 2773]]\n"
+" - libxml2: [[!debsa2013 2779]]\n"
+" - python-crypto: [[!debsa2013 2781]]\n"
+" - python-openssl: [[!debsa2013 2763]]\n"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.20.1.mdwn b/wiki/src/security/Numerous_security_holes_in_0.20.1.mdwn
new file mode 100644
index 0000000..7a1ad5f
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.20.1.mdwn
@@ -0,0 +1,25 @@
+[[!meta date="Fri Oct 25 00:00:00 2013"]]
+[[!meta title="Numerous security holes in Tails 0.20.1"]]
+
+[[!tag security/fixed]]
+
+Several security holes affect Tails 0.20.1.
+
+We **strongly** urge you to [[upgrade to Tails 0.21|news/version_0.21]]
+as soon as possible in case you are still using an older version.
+
+Details
+=======
+
+ - Tails:
+ - An attacker able to run arbitrary code as the desktop user could
+ obtain the public IP.
+ - An attacker able to run arbitrary code as the desktop user could
+ leverage this feature to gain persistent root access, as
+ long as persistence was enabled.
+ - Iceweasel:
+ - [[!mfsa2013 XXX]]
+ - GnuPG: [[!debsa2013 2773]]
+ - libxml2: [[!debsa2013 2779]]
+ - python-crypto: [[!debsa2013 2781]]
+ - python-openssl: [[!debsa2013 2763]]
diff --git a/wiki/src/security/Numerous_security_holes_in_0.20.1.pt.po b/wiki/src/security/Numerous_security_holes_in_0.20.1.pt.po
new file mode 100644
index 0000000..eafb251
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.20.1.pt.po
@@ -0,0 +1,64 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-10-27 01:37+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Fri Oct 25 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.20.1\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.20.1."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.21|news/version_0.21]] as "
+"soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" - Tails:\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" obtain the public IP.\n"
+" - An attacker able to run arbitrary code as the desktop user could\n"
+" leverage this feature to gain persistent root access, as\n"
+" long as persistence was enabled.\n"
+" - Iceweasel:\n"
+" - [[!mfsa2013 XXX]]\n"
+" - GnuPG: [[!debsa2013 2773]]\n"
+" - libxml2: [[!debsa2013 2779]]\n"
+" - python-crypto: [[!debsa2013 2781]]\n"
+" - python-openssl: [[!debsa2013 2763]]\n"
+msgstr ""